<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, shrink-to-fit=no">


	<title> Zuitt Academy | Enroll </title>

    <!-- fontawesome icons -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">

	<!-- google fonts -->
	<link href="https://fonts.googleapis.com/css?family=Montserrat|Roboto&display=swap" rel="stylesheet">
	
	<!-- animate on scroll *optional* -->
	<link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">

    <!-- bootstrap css -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">

    <!-- external css -->
    <link rel="stylesheet" href="./assets/css/style.css">

</head>
<body>

	<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
	 	<a class="navbar-brand" href="./index.html"> Zuitt Academy </a>
		<button class="navbar-toggler" data-toggle="collapse" data-target="#zuitterNav">
			<span class="navbar-toggler-icon"></span>
		</button>	
		
		<div class="collapse navbar-collapse" id="zuitterNav">
			<ul class="navbar-nav ml-auto">
				<li class="nav-item active">
					<a href="./index.html" class="nav-link"> Home </a>
				</li>
				<li id="registerOrProfileIndex" class="nav-item ">
				</li>
				<li id="coursesListOrInfoIndex" class="nav-item ">
				</li>
				<li id="loginLogoutIndex" class="nav-item ">
				</li>	
			</ul>
		</div>
	</nav>
	<!-- end nav -->

	<header id="jumbotronIndex" class="jumbotron text-center">
		<h1>Zuitt Academy</h1>
		<p class="lead"> Become a Full-Stack Web Developer </p>
		<a href="./pages/courses.html" class="btn btn-outline-light"> Enroll Now!</a>
	</header>	
	<!-- end jumbo -->
	
	<main class="container my-5">
		<div class="row">
			<div class="col-md-4 my-3">
				<div class="card">
					<div class="card-body">
						<div>
							<img src="./assets/images/hands-on-desk-at-meeting.jpg">
						</div>
						<h5 class="card-title">Personalized learning</h5>
						<p class="card-text">
							Personalized learning
							Students practice at their own pace, first filling in gaps in their understanding and then accelerating their learning.
						</p>
					</div>
				</div>	
			</div>
			<!-- end 4 cols	 -->

			<div class="col-md-4 my-3">
				<div class="card">
					<div class="card-body">
						<div>
							<img src="./assets/images/modern-business-woman-portrait.jpg">
						</div>
						<h5 class="card-title">Trusted content</h5>
						<p class="card-text">
							Created by experts, Zuitt's library of trusted practice and lessons covers math, science, and more. Always free for learners and teachers.
						</p>
					</div>
				</div>	
			</div>
			<!-- end 4 cols	 -->

			<div class="col-md-4 my-3">
				<div class="card">
					<div class="card-body">
						<div>
							<img src="./assets/images/circuits-on-a-whiteboard.jpg">
						</div>
						<h5 class="card-title">Tools to empower teachers</h5>
						<p class="card-text">
							With Zuitt, teachers can identify gaps in their students’ understanding, tailor instruction, and meet the needs of every student.
						</p>
					</div>
				</div>	
			</div>
			<!-- end 4 cols	 -->

		</div>
		<!-- end row -->

	</main>
	<!-- end cards -->

	<!-- testimonials -->

<div id="testimonialsbox" style="background-color: #EFF7FF">
	<div class="wrapper">
    <div class="box">
      <i class="fas fa-quote-left quote"></i>
      <p>Very challenging courses but engaging. Worth your money! </p>
      <div class="content">
        <div class="info">
          <div class="name">Alex Smith</div>
          <div class="job">Designer | Developer</div>
          <div class="stars">
            <i class="fas fa-star"></i>
            <i class="fas fa-star"></i>
            <i class="far fa-star"></i>
            <i class="far fa-star"></i>
            <i class="far fa-star"></i>
          </div>
        </div>
        <div class="image">
          <img src="./assets/images/profile-1.jpeg" alt="">
        </div>
      </div>
    </div>
    <div class="box">
      <i class="fas fa-quote-left quote"></i>
      <p>Learning computer programming is never too late. Highly Recommended!</p>
      <div class="content">
        <div class="info">
          <div class="name">Steven Chris</div>
          <div class="job">YouTuber | Blogger</div>
          <div class="stars">
            <i class="fas fa-star"></i>
            <i class="fas fa-star"></i>
            <i class="fas fa-star"></i>
            <i class="far fa-star"></i>
            <i class="far fa-star"></i>
          </div>
        </div>
        <div class="image">
          <img src="./assets/images/profile-2.jpeg" alt="">
        </div>
      </div>
    </div>
    <div class="box">
      <i class="fas fa-quote-left  quote"></i>
      <p>Zuitt Academy should already be a University! :) </p>
      <div class="content">
        <div class="info">
          <div class="name">Kristina Bellis</div>
          <div class="job">Freelancer | Advertiser</div>
          <div class="stars">
            <i class="fas fa-star"></i>
            <i class="fas fa-star"></i>
            <i class="fas fa-star"></i>
            <i class="fas fa-star"></i>
            <i class="far fa-star"></i>
          </div>
        </div>
        <div class="image">
          <img src="./assets/images/profile-3.jpeg" alt="">
        </div>
      </div>
    </div>
  </div>
</div>
  <br>

  <!-- end of testimonials -->

	
	<!-- footer -->
	<footer class="footer bg-primary">
		<br>
		<div id="socmed">

            <a href="https://www.linkedin.com/school/zuittphilippines/" target="_blank"><img src="./assets/images/linkedin.png" alt="linkedin image" style="height:30px"></a>

            <a href="https://www.facebook.com/zuittphilippines/" target="_blank">
            <img src="./assets/images/fb.png" alt="fb image" style="height:30px"></a>

            <a href="https://www.instagram.com/zuittph/?hl=en" target="_blank">
            <img src="./assets/images/instagram.png" alt="instagram image" style="height:30px"></a>

            <a href="https://twitter.com/" target="blank">
            <img src="./assets/images/twitter.png" alt="twitter image" style="height:30px"></a>

            <div id="contactdetails" class="col-md-6 col-sm-6">


            </div>
		<p class="p-3 mb-0 text-center text-white"> Zuitt Academy | &copy; 2020</p>
	</footer>
	<!-- end footer -->



	<!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>

    <!-- AOS -->
    <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>

    <!-- AOS initialization -->
	<script>
	  AOS.init();
	</script>

	<!-- external global js -->
	<script src="./assets/js/script.js"></script>

</body>
</html>